### Function Macro

# Dex COROUTINE_SUSPEND_INT

#### Declaration [src]

    #define DEX_COROUTINE_SUSPEND_INT (
      _out,
      _error,
      _future
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`_out`

  Type: `-`

  No description available.

`_error`

  Type: `-`

  No description available.

`_future`

  Type: `-`

  No description available.